Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#51 26-01-2018 12:11:32

rodinux
CA Debian-Facile
Lieu : Ardèche
Distrib. : Debian Strecht 9 + backports
Noyau : 4.9.0-6-amd64
(G)UI : Gnome
Inscription : 29-05-2014
Site Web

Re : Firefox 57 Quantum - nouveautés

Pardon, je me suis trompé, il était bien là et j'ai pu l'installé... simplement... scratchhead.gif

La vie, ce n'est pas d'attendre que l'orage passe, c'est de danser sous la pluie...

Hors ligne

#52 27-01-2018 12:03:30

potemkine17
Membre
Distrib. : Débian 9
Noyau : i386
(G)UI : LXDE
Inscription : 17-09-2014

Re : Firefox 57 Quantum - nouveautés

Installé depuis 8 jours sur un portable , je signale quant même des plantages du système à l'usage (je suis sur stable) ; Dommage, je renonce pour l'instant.

Hors ligne

#53 30-01-2018 21:49:24

potemkine17
Membre
Distrib. : Débian 9
Noyau : i386
(G)UI : LXDE
Inscription : 17-09-2014

Re : Firefox 57 Quantum - nouveautés

Sur MX16, basé sur Jessie, Firefox est passé déjà au 58 et il tourne bien.

Hors ligne

#54 31-01-2018 11:11:38

Kristen
Membre
Lieu : Lesneven - Finistère
Distrib. : Debian
Noyau : Linux 4.9.0-7-amd64
(G)UI : KDE 5.8.6, XFCE et mate 1.20
Inscription : 19-02-2009

Re : Firefox 57 Quantum - nouveautés

nono47 a écrit :

Pour tester firefox 57 Quantum sous linux sans modifier le système, il faut se rendre chez firefox : https://www.mozilla.org/fr/firefox/new/
Télécharger maintenant le tar.bz2 et l'extraire .
( fermer firefox ,si il est ouvert)
et cliquer sur le fichier firefox de l'archive extraite .
smile


Impeccable ça, je viens de le faire et tout fonctionne bien. Du coup, j'ai Firefox-esr et Firefox dans sa dernière version smile
Merci pour cette info wink

Hors ligne

#55 02-02-2018 08:57:01

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch + backports
Noyau : Linux 4.9.0-7-amd64
(G)UI : Mate 1.20
Inscription : 11-03-2016

Re : Firefox 57 Quantum - nouveautés

Bonjour,
J’ai testé la version 58 à partir de l’archive tar.gz en mode portable donc. C’est vrai qu’au lancement ça réagit plus vite.
Cette version gère les drm du site de replays TV 6play, avec flash installé comme dans le wiki. Je me demande du coup ce qui est enlevé à la version officiel des dépôts ?
Je voulais voir la série this is us l’image est pourrie avec une résolution vraiment médiocre.

Hors ligne

#56 14-03-2018 03:25:07

yoshi
Membre
Lieu : Normandie
Distrib. : PCLinuxOS
Noyau : 4.18.9
(G)UI : KDE Plasma 5.13.5
Inscription : 05-03-2014

Re : Firefox 57 Quantum - nouveautés

Firefox 59 sorti officiellement le 13/03, dispo aujourd'hui sur ma distro. Perso je suis passé à Firefox Nightly : de la balle !!!

Desktop: CM Asus KCMA-D8. 2x AMD Opteron 4234 six coeurs @ 3,1 Ghz. 32 Go ddr3. GeForce GTX 1060.
Laptop: Toshiba C660-2D6. Intel core I3 2330M dual-core + HT @ 2,2 Ghz. 8 Go ddr3. GeForce 315M.
Media-Center: HP Compaq 6000 Pro. Intel Celeron E3400 dual-core @ 2,6 Ghz. 6 Go ddr3. GeForce GT 710.

Hors ligne

#57 14-03-2018 09:12:51

Caribou22
Membre
Lieu : 22, Côtes d'Armor, Bretagne
Distrib. : Debian Stretch
Noyau : 4.9 amd64
(G)UI : XFCE
Inscription : 10-11-2014
Site Web

Re : Firefox 57 Quantum - nouveautés

Bonjour smile
Quelqu'un sait quand Quantum arrivera sur Firefox-ESR ?

Hors ligne

#58 14-03-2018 09:40:35

Frosch
Adhérent(e)
Lieu : Belgique
Distrib. : openSUSE Tumbleweed & 15.0
(G)UI : Plasma & Xfce
Inscription : 09-12-2015
Site Web

Re : Firefox 57 Quantum - nouveautés

Avec Firefox 60, qui devrait sortir en mai selon le plan:

release-overview.e70c7ac4b674.png

kde_userbar.gif

Hors ligne

#59 14-03-2018 13:53:45

yoshi
Membre
Lieu : Normandie
Distrib. : PCLinuxOS
Noyau : 4.18.9
(G)UI : KDE Plasma 5.13.5
Inscription : 05-03-2014

Re : Firefox 57 Quantum - nouveautés

Pour Firefox 59, il y a un problème avec les packs de langue. Seul l'Anglais fonctionne.

Il a déjà été rapporté qu'il y a une confusion avec les versions des fichiers de langue.

En attendant que Mozilla règle le problème, possibilité d'installer en local :

https://www.mozilla.org/en-US/firefox/all/

Perso, j'ai préféré installer la version Nightly-fr, et vu comment ça roxe, je vais la garder.

Desktop: CM Asus KCMA-D8. 2x AMD Opteron 4234 six coeurs @ 3,1 Ghz. 32 Go ddr3. GeForce GTX 1060.
Laptop: Toshiba C660-2D6. Intel core I3 2330M dual-core + HT @ 2,2 Ghz. 8 Go ddr3. GeForce 315M.
Media-Center: HP Compaq 6000 Pro. Intel Celeron E3400 dual-core @ 2,6 Ghz. 6 Go ddr3. GeForce GT 710.

Hors ligne

#60 14-03-2018 15:06:53

Harashi
Membre
Lieu : Paris
Distrib. : Debian 9.1 (Stretch)
Noyau : Linux 4.9.0-3-amd64
(G)UI : Lxde
Inscription : 15-09-2017

Re : Firefox 57 Quantum - nouveautés

yoshi a écrit :

Pour Firefox 59, il y a un problème avec les packs de langue. Seul l'Anglais fonctionne.


Exact, mais il existe une solution simple en trois clics que j'ai posté sur le forum Archlinux-fr sur cette page

En espérant que ça rende service à des gens.

Dernière modification par Harashi (14-03-2018 15:09:20)


Dell-Latitude D430

Hors ligne

#61 14-03-2018 15:26:18

yoshi
Membre
Lieu : Normandie
Distrib. : PCLinuxOS
Noyau : 4.18.9
(G)UI : KDE Plasma 5.13.5
Inscription : 05-03-2014

Re : Firefox 57 Quantum - nouveautés

Ok, merci. Je teste sur Firefox 59.

Desktop: CM Asus KCMA-D8. 2x AMD Opteron 4234 six coeurs @ 3,1 Ghz. 32 Go ddr3. GeForce GTX 1060.
Laptop: Toshiba C660-2D6. Intel core I3 2330M dual-core + HT @ 2,2 Ghz. 8 Go ddr3. GeForce 315M.
Media-Center: HP Compaq 6000 Pro. Intel Celeron E3400 dual-core @ 2,6 Ghz. 6 Go ddr3. GeForce GT 710.

Hors ligne

#62 14-03-2018 15:34:14

yoshi
Membre
Lieu : Normandie
Distrib. : PCLinuxOS
Noyau : 4.18.9
(G)UI : KDE Plasma 5.13.5
Inscription : 05-03-2014

Re : Firefox 57 Quantum - nouveautés

Nickel, ça fonctionne ! Merci. wink

Desktop: CM Asus KCMA-D8. 2x AMD Opteron 4234 six coeurs @ 3,1 Ghz. 32 Go ddr3. GeForce GTX 1060.
Laptop: Toshiba C660-2D6. Intel core I3 2330M dual-core + HT @ 2,2 Ghz. 8 Go ddr3. GeForce 315M.
Media-Center: HP Compaq 6000 Pro. Intel Celeron E3400 dual-core @ 2,6 Ghz. 6 Go ddr3. GeForce GT 710.

Hors ligne

#63 18-03-2018 20:17:31

nono47
Invité

Re : Firefox 57 Quantum - nouveautés

Un petit aperçu de firefox 59 - Sortie de Firefox 59 - https://linuxfr.org/news/sortie-de-firefox-59

Off‐Main Thread Painting continue d’être proposé à de nouveaux utilisateurs. Dans la version 58 de Firefox, c’était activé par défaut pour Windows. C’est maintenant aux utilisateurs de macOS d’avoir la fonctionnalité par défaut avec la version 59. Et GNU/Linux pour la prochaine version?


smile

#64 02-04-2018 15:51:53

rodinux
CA Debian-Facile
Lieu : Ardèche
Distrib. : Debian Strecht 9 + backports
Noyau : 4.9.0-6-amd64
(G)UI : Gnome
Inscription : 29-05-2014
Site Web

Re : Firefox 57 Quantum - nouveautés

Je commence à avoir des soucis...
J'ai utilisé la méthode qui consiste à ajouter le dépôt sid et éditer le fichier /etc/apt/preferences pour le pinning afin d'avoir firefox quantum.
J'ai eu un comportement assez birazze après une mise à jour partielle (puisque firefox lui ne se met pas à jour):

sudo apt update
Ign:1 http://liveusb.info/multisystem/depot all InRelease
Atteint:2 http://liveusb.info/multisystem/depot all Release                    
Atteint:3 http://ppa.launchpad.net/nextcloud-devs/client/ubuntu zesty InRelease
Ign:4 http://ftp.fr.debian.org/debian stretch InRelease                        
Ign:5 http://download.videolan.org/pub/debian/stable  InRelease                
Atteint:6 http://security.debian.org/debian-security stretch/updates InRelease
Atteint:7 http://download.videolan.org/pub/debian/stable  Release              
Atteint:8 http://ftp.fr.debian.org/debian stretch-updates InRelease            
Atteint:10 http://ftp.fr.debian.org/debian stretch-backports InRelease        
Atteint:11 http://ftp.fr.debian.org/debian sid InRelease                      
Atteint:12 http://ftp.fr.debian.org/debian stretch Release                    
Atteint:14 https://download.sublimetext.com apt/stable/ InRelease              
Atteint:16 https://cli-assets.heroku.com/branches/stable/apt ./ InRelease
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'
état... Fait
2 packages can be upgraded. Run 'apt list --upgradable' to see them.


apt list --upgradable
En train de lister... Fait
firefox/unstable 59.0.2-1 amd64 [upgradable from: 58.0.1-1+b1]
firefox-l10n-fr/unstable 59.0.2-1 all [upgradable from: 58.0.1-1]



sudo apt upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'
état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été conservés :
  firefox-l10n-fr
0 mis à jour, 0 nouvellement installés, 0 à enlever et 1 non mis à jour.




Du coup, semblant me rappeler d'un soucis avec le paquet firefox-l10n-fr je le désinstalle pour voir si c'est la cause de la non-mise-à-jour...


sudo apt remove firefox-l10-fr



puis 

sudo apt update
Ign:1 http://liveusb.info/multisystem/depot all InRelease
Atteint:2 http://liveusb.info/multisystem/depot all Release              
Atteint:3 http://ppa.launchpad.net/nextcloud-devs/client/ubuntu zesty InRelease
Atteint:5 https://cli-assets.heroku.com/branches/stable/apt ./ InRelease      
Atteint:6 https://download.sublimetext.com apt/stable/ InRelease  
Ign:7 http://download.videolan.org/pub/debian/stable  InRelease  
Atteint:8 http://download.videolan.org/pub/debian/stable  Release
Ign:10 http://ftp.fr.debian.org/debian stretch InRelease                    
Atteint:11 http://security.debian.org/debian-security stretch/updates InRelease
Atteint:12 http://ftp.fr.debian.org/debian stretch-updates InRelease          
Atteint:13 http://ftp.fr.debian.org/debian stretch-backports InRelease        
Atteint:14 http://ftp.fr.debian.org/debian sid InRelease                      
Atteint:15 http://ftp.fr.debian.org/debian stretch Release                    
Lecture des listes de paquets... Fait                          
Construction de l'arbre des dépendances      
Lecture des informations d'
état... Fait
1 package can be upgraded. Run 'apt list --upgradable' to see it.
rodinux@rodebian:~$ sudo apt upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'
état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.



apt list --upgradable
En train de lister... Fait
firefox/unstable 59.0.2-1 amd64 [upgradable from: 58.0.1-1+b1]
N: There is 1 additional version. Please use the '-a' switch to see it
rodinux@rodebian:~$ apt list --upgradable -a
En train de lister... Fait
firefox/unstable 59.0.2-1 amd64 [upgradable from: 58.0.1-1+b1]
firefox/now 58.0.1-1+b1 amd64 [installed,upgradable to: 59.0.2-1]



apt list --upgradable -a
En train de lister... Fait
firefox/unstable 59.0.2-1 amd64 [upgradable from: 58.0.1-1+b1]
firefox/now 58.0.1-1+b1 amd64 [installed,upgradable to: 59.0.2-1]



Cela ne résout rien, pas de mise à jour effectuée, du coup je tente de réinstaller firefox-l10n-fr

sudo apt install firefox-l10n-fr
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'
état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'
ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'
information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 firefox-l10n-fr : Dépend: firefox (>= 59.0.2-1) mais 58.0.1-1+b1 devra être installé
                   Recommande: myspell-fr mais ne sera pas installé ou
                               myspell-fr-gut mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».



Zut, pourtant firefox est bien en français, je ne comprends vraiment pas ce qui ce passe ?? Un problème de dépendances ?? Du coup je me demande comment j'ai ajouter le paquet de langue firefox-l10n-fr, indépendamment des sources j'imagine, c'est peut-être là le problème ??


La vie, ce n'est pas d'attendre que l'orage passe, c'est de danser sous la pluie...

Hors ligne

#65 02-04-2018 16:03:41

nono47
Invité

Re : Firefox 57 Quantum - nouveautés

Salut,

Sous sid , je suis bloqué à la version 57.0.4 car apt-listbugs m'épingle les paquets plus récents comme bogué :

Explanation: Pinned by apt-listbugs at 2018-04-01 06:13:05 +0200
Explanation:   #888423: firefox: FF 58.0 segfaults each 1-2 minute
Package: firefox
Pin: version 57.0.4-1
Pin-Priority: 30000


j'attends une mise à jour qui passe apt-listbugs .

Tu n'as pas eu d'alerte de la part de apt-listbugs ?
smile

#66 02-04-2018 16:06:32

bendia
Admin stagiaire
Distrib. : Stretch (et un peu Jessie)
Noyau : Linux 4.9.0-2-amd64
(G)UI : Gnome + Console
Inscription : 20-03-2012
Site Web

Re : Firefox 57 Quantum - nouveautés

Salut smile

La méthode avec l'ajout des dépôts de sid sur Stable n'est plus valide à partir de Firefox 59 hmm Il faut utiliser la méthode décrite par Chalu là https://debian-facile.org/viewtopic.php … 21#p251921

Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

Hors ligne

#67 02-04-2018 16:12:04

rodinux
CA Debian-Facile
Lieu : Ardèche
Distrib. : Debian Strecht 9 + backports
Noyau : 4.9.0-6-amd64
(G)UI : Gnome
Inscription : 29-05-2014
Site Web

Re : Firefox 57 Quantum - nouveautés

Bon je crois avoir trouver le soucis, la dépendance ne peut pas être résolue tout de suite...

sudo apt install firefox
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'
état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'
ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'
information suivante devrait vous aider à résoudre la situation :

Les paquets suivants contiennent des dépendances non satisfaites :
 firefox : Dépend: libc6 (>= 2.27) mais 2.24-11+deb9u3 devra être installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».



libc6 est en cause, autant attendre tranquillement une mise à jour majeure du kernel stable de debian... Et pour le paquet langue, en effet j'utilisai l'extension Français Language Pack dans les add-ons de mozilla...

Bref, je commence à trouver un peu casse-gueule cette méthode pour utiliser quantum, je me demande si je ne devrais pas faire autrement...


La vie, ce n'est pas d'attendre que l'orage passe, c'est de danser sous la pluie...

Hors ligne

#68 02-04-2018 16:19:32

bendia
Admin stagiaire
Distrib. : Stretch (et un peu Jessie)
Noyau : Linux 4.9.0-2-amd64
(G)UI : Gnome + Console
Inscription : 20-03-2012
Site Web

Re : Firefox 57 Quantum - nouveautés

Sachant qu'une règle d'or, c'est : si tu touches à libc6 et que tu ne sais pas pourquoi c'est que tu es en train de faire une connerie big_smile

En fait, la seule fois où tu touches à libc6, c'est quand tu mets à niveau vers une version supérieur de Debian tongue

Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

Hors ligne

#69 02-04-2018 17:05:38

rodinux
CA Debian-Facile
Lieu : Ardèche
Distrib. : Debian Strecht 9 + backports
Noyau : 4.9.0-6-amd64
(G)UI : Gnome
Inscription : 29-05-2014
Site Web

Re : Firefox 57 Quantum - nouveautés

Du coup pour revenir en arrière, quelles étapes vous me conseillez ? réinstaller d'abord firefox-esr avant de supprimer firefox et commenter le fichier /etc/apt/preferences pour firefox et des dépendances, puis désinstaller firefox ??

Pardon, j'y suis arriver sans trop de difficultés. Par contre quantum me manque, j'avais des extensions qui m'étaient utiles qui ne fonctionnent pas avec la version firefox-esr actuelle... Je suis tombé sur ce topic sinon https://jessyhurbain.fr/comment-avoir-f … ur-debian/, mais c'est encore de la bidouille, vous en pensez quoi ?

je vais plutôt essayer de créer un profile pour utiliser firefox en gardant la version esr, mais là je m'embrouille avec les profiles...

Dernière modification par rodinux (02-04-2018 17:55:12)


La vie, ce n'est pas d'attendre que l'orage passe, c'est de danser sous la pluie...

Hors ligne

#70 02-04-2018 18:14:34

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch + backports
Noyau : Linux 4.9.0-7-amd64
(G)UI : Mate 1.20
Inscription : 11-03-2016

Re : Firefox 57 Quantum - nouveautés

Tu devrais simplement utiliser la version portable comme dit plus haut par bendia
Tu télécharges l'archive firefox-59.0.2.tar.bz2 sur le site de firefox : https://www.mozilla.org/fr/firefox/
Tu décompresses l'archive et dans le dossier décompressé, tu lances firefox en cliquant sur le fichier qui se nomme simplement firefox
tu retrouves ton profil mozilla et tes extensions.
La mise à jour se fait manuellement en cliquant sur les 3
barres horizontales du menu à droite > aide > à propos de firefox
il y a une recherche des mises à jour et si firefox n'est pas à un jour, il y a un bouton pour le faire.

Hors ligne

#71 02-04-2018 18:29:21

bendia
Admin stagiaire
Distrib. : Stretch (et un peu Jessie)
Noyau : Linux 4.9.0-2-amd64
(G)UI : Gnome + Console
Inscription : 20-03-2012
Site Web

Re : Firefox 57 Quantum - nouveautés

chalu a écrit :

tu lances firefox en cliquant sur le fichier qui se nomme simplement firefox

Il y a aussi moyen de faire un lanceur en copiant au préalable le /usr/share/applications/firefox.desktop dans ~/.local/share/applications par exemple, et en éditant ce fichier pour adapter le chemin vers ton exécutable. Il faut aussi penser à récupérer l'icone et adapter son chemin dans le même lanceur wink


Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

Hors ligne

#72 02-04-2018 18:32:32

chalu
Modératrice
Lieu : Anjou
Distrib. : Debian Stretch + backports
Noyau : Linux 4.9.0-7-amd64
(G)UI : Mate 1.20
Inscription : 11-03-2016

Re : Firefox 57 Quantum - nouveautés

oui après il peut même mettre son dossier en caché pour ne pas le voir tout le temps dans son repertoire, faire un lanceur dans le menu "normal" ou un lanceur sur le bureau ou le panel ...etc
Je ne l'utilise pas tant que ça par rapport à firefox-esr, j'attends qu'il arrive dans stable en mai je crois.

Hors ligne

#73 02-04-2018 18:48:04

rodinux
CA Debian-Facile
Lieu : Ardèche
Distrib. : Debian Strecht 9 + backports
Noyau : 4.9.0-6-amd64
(G)UI : Gnome
Inscription : 29-05-2014
Site Web

Re : Firefox 57 Quantum - nouveautés

Bon, finalement j'ai utilisé cette astuce: https://blog.genma.fr/?Plusieurs-Firefo … meme-temps que j'avais déjà utilisé pour essayer Nightly d'ailleurs et aussi créé des profils différents... J'ai quand même synchroniser les navigateurs, puis désactivé puisque certaines extensions sur le firefox-esr vont devoir être supprimées...
Par contre j'ai installé le paquet de langue Français Language Package, mais il reste en anglais, c'est pas très grave... Il faut juste que je trouve aussi l'erreur de libflashplayer

[fresh] [error] probe_ppp_module, can't find libpepflashplayer.so
[fresh] [error] probe_ppp_module, can't find libpepflashplayer.so
[fresh] [error] probe_ppp_module, can't find libpepflashplayer.so
[fresh] [error] probe_ppp_module, can't find libpepflashplayer.so
[fresh] [error] probe_ppp_module, can't find libpepflashplayer.so
[fresh] [error] probe_ppp_module, can't find libpepflashplayer.so
[Parent 2601, Gecko_IOThread] WARNING: pipe error (47): Connexion ré-initialisée par le correspondant: file /builds/worker/workspace/build/src/ipc/chromium/src/chrome/common/ipc_channel_posix.cc, line 353
[fresh] [error] probe_ppp_module, can't find libpepflashplayer.so
[fresh] [error] probe_ppp_module, can't find libpepflashplayer.so
[fresh  2910] [NPP] {zilch} NPP_ClearSiteData site=(null), flags=0, maxAge=18446744073709551615
[Parent 2601, Gecko_IOThread] WARNING: pipe error (49): Connexion ré-initialisée par le correspondant: file /builds/worker/workspace/build/src/ipc/chromium/src/chrome/common/ipc_channel_posix.cc, line 353

mais vous en parlez lus haut. Comme cela je garde quand même la version ESR qui sera mis à jour en Mai si tout va bien...
Merci


La vie, ce n'est pas d'attendre que l'orage passe, c'est de danser sous la pluie...

Hors ligne

#74 02-04-2018 20:22:53

deuchdeb
Moderato ma non troppo
Lieu : Pays de Cocagne
Distrib. : Stretch 9 + backports
Noyau : Noyau stable
(G)UI : KDE 5.8 - Gnome 3.22
Inscription : 13-01-2010

Re : Firefox 57 Quantum - nouveautés

rodinux a écrit :

en Mai si tout va bien


D'après ce que Debian a l'habitude de faire c'est à dire attendre la version XX.2.0 après la phase de qualification, ce sera plutôt pour Aout.
nous aurons la version 60.2.0.
release-overview.fddbdb1b7d81.png

Hors ligne

#75 05-04-2018 23:14:57

SuShY
CA Debian-Facile
Lieu : Chartres
Distrib. : Debian 9 - 64 Bits
Noyau : Linux 4.9.0-7-amd64
(G)UI : i3WM - 4.13 / Gdm3
Inscription : 06-01-2018
Site Web

Re : Firefox 57 Quantum - nouveautés

deuchdeb a écrit :

rodinux a écrit :

en Mai si tout va bien


D'après ce que Debian a l'habitude de faire c'est à dire attendre la version XX.2.0 après la phase de qualification, ce sera plutôt pour Aout.
nous aurons la version 60.2.0.
https://www.mozilla.org/media/img/firef … 1b7d81.png


Merci pour ces infos.

Hors ligne

Pied de page des forums